@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow);
/*body {
  font-family: Open Sans, "Helvetica Neue", "Helvetica", Helvetica, Arial,
    sans-serif;
  font-size: 13px;
  color: #666;
  position: relative;
  -webkit-font-smoothing: antialiased;
  margin: 0;
}*/

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/*
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
  font-size: 13px;
  direction: ltr;
}*/

.blogvisita{
    position: absolute;
    /*Posicionar a la derecha*/
    right: calc((0px - 185px / 2) + 15px);
    margin-top: -548px;  
    transform: translate(-50%, -50%);
    z-index: 1;
    width: 185px;
    background-color: rgba(80,80,0,0);
    border-radius: 10px;
    overflow: hidden;
    opacity: 0.98;
}


@media (max-width: 1200px){
  .blogvisita{
    margin-top: -395px;
    right: calc((0px - 185px / 2) + 15px);
  }
}

@media (max-width: 1070px){
  .blogvisita{
    margin-top: -100px;
    right: calc((0px - 185px / 2) + 5px);
  }
}

.sectionClass {
  padding: 0px 0px 0px 0px;
  position: relative;
  display: block;
}

.fullWidth {
  width: 700px;
  display: table;
  float: none;
  padding: 0;
  min-height: 1px;
  height: 100%;
  position: relative;
}

.sectiontitle {
  background-position: center;
  margin: 30px 0 0px;
  text-align: center;
  min-height: 20px;
}

.sectiontitle h2 {
  font-size: 30px;
  color: #222;
  margin-bottom: 0px;
  padding-right: 10px;
  padding-left: 10px;
}

.headerLine {
  width: 160px;
  height: 2px;
  display: inline-block;
  background: #101f2e;
}

.projectFactsWrap {
  display: flex;
  margin-top: 30px;
  flex-direction: row;
  flex-wrap: wrap;
}

#projectFacts .fullWidth {
  padding: 0;
}

.projectFactsWrap .item {
  width: 25%;
  height: 100%;
  padding: 15px 0px;
  margin-left: 5px;
  margin-top: -25px; 
  text-align: center;
}

.projectFactsWrap .item:nth-child(1) {
  background: rgb(16, 31, 46);
}

.projectFactsWrap .item:nth-child(2) {
  background: rgb(18, 34, 51);
}

.projectFactsWrap .item:nth-child(3) {
  background: rgb(21, 38, 56);
}

.projectFactsWrap .item:nth-child(4) {
  background: rgb(23, 44, 66);
}

.projectFactsWrap .item p.number {
  font-size: 30px;
  padding: 0;
  font-weight: bold;
}

.projectFactsWrap .item p {
  color: rgba(255, 255, 255, 0.8);
  font-size: 18px;
  margin: 0;
  padding: 10px;
  font-family: "Open Sans";
}

.projectFactsWrap .item span {
  width: 100px;
  background: rgba(255, 255, 255, 0.8);
  height: 2px;
  display: block;
  margin: 0 auto;
}

.projectFactsWrap .item i {
  vertical-align: middle;
  font-size: 50px;
  color: rgba(255, 255, 255, 0.8);
}

.projectFactsWrap .item:hover i,
.projectFactsWrap .item:hover p {
  color: white;
}

.projectFactsWrap .item:hover span {
  background: white;
}


/* AUTHOR LINK */

footer {
  z-index: 100;
  padding-top: 50px;
  padding-bottom: 50px;
  width: 100%;
  bottom: 0;
  left: 0;
}

footer p {
  color: rgba(255, 255, 255, 0.8);
  font-size: 16px;
  opacity: 0;
  font-family: "Open Sans";
  width: 100%;
  word-wrap: break-word;
  line-height: 25px;
  -webkit-transform: translateX(-200px);
  transform: translateX(-200px);
  margin: 0;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  transition: all 250ms ease;
}

footer .authorWindow a {
  color: white;
  text-decoration: none;
}

footer p strong {
  color: rgba(255, 255, 255, 0.9);
}

.about-me-img {
  width: 120px;
  height: 120px;
  left: 10px;
  /* bottom: 30px; */
  position: relative;
  border-radius: 100px;
}

.about-me-img img {
}

.authorWindow {
  width: 600px;
  background: #75439a;
  padding: 22px 20px 22px 20px;
  border-radius: 5px;
  overflow: hidden;
}

.authorWindowWrapper {
  display: none;
  left: 110px;
  top: 0;
  padding-left: 25px;
  position: absolute;
}

.trans {
  opacity: 1;
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  transition: all 500ms ease;
}

